0 Replies Latest reply on May 27, 2011 10:54 PM by Vincent-ZHANG

    Can't install flex4.5 for PHP

    Vincent-ZHANG Level 1

      I got a window saying:

       

      An Error occurred while trying to install Zend studio.

       

      Does it has business to do with XAMPP? I installed XAMPP prior to that..

       

      Could any one help me?

       

      Thanks.